.modal {
  position: absolute;
  top: calc((100% - 40%) / 2);
  left: calc((100vw - 35vw) / 2);

  display: flex;
  flex-direction: column;
  justify-content: space-between;

  padding: 5px;
  width: 35vw;
  border: 1px solid black;
  border-radius: 3px;
  background-color: white;

  &__container {
    position: absolute;
    height: 100vh;
    width: 100vw;
    background-color: rgba(0, 0, 0, 0.7);
  }

  &__btn-close-container {
    position: absolute;
    right: 5px;
  }


  &__product-box {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;

    &--img-box {
      width: 60%;
    }

    &--img {
      width: 50%;
    }

    &--text-box {
      width: 40%;
      text-align: left;
      font-weight: bold;
    }
  }
}